@charset "UTF-8";
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, legend, p, blockquote, th, td
{
  margin: 0;
  padding: 0;
}

body {
  font: 100% Georgia;
  background: #2b2129;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #000000;
}
a, a:visited, a:active {
  text-decoration: none;
  cursor: pointer;
  color: #666666;
}
a:hover {
  color: #a28688;
}
img {
        border: none;

}
.oneColFixCtrHdr #container {
  width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
  background: #f7f7f7;
  margin: 0 auto;
  text-align: left; /* this overrides the text-align: center on the body element. */
  margin-bottom: 30px;
  margin-top: 0px;
  
}
.oneColFixCtrHdr #header {
  background-image: url(../images/joanna_foote_header.jpg);
  background-repeat: no-repeat;
  padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
  height: 105px;
  position: relative;
  
  
}

.oneColFixCtrHdr #menu_bg {
  background-image: url(../images/joanna_foote_menubg.jpg);
  background-repeat: no-repeat;
  width: 1000px;
  height: 63px;
  position: relative;
}
.oneColFixCtrHdr #menu {
  font-size: 14px;
  list-style-type: none;
  margin: 0px;
  padding: 2px 10px;
  text-align: center;
  width: 970px;
  position: absolute;
  top: 20px;
}
.oneColFixCtrHdr #menu li {
  display: inline;
  padding: 0px 6px;
  text-transform: uppercase;
}
.oneColFixCtrHdr #menu li a {
  color: #FFF;
  padding: 2px 6px;
  text-decoration: none;
}
.oneColFixCtrHdr #menu li a:hover {
  color: #a28688;
  padding: 2px 6px;
}
.oneColFixCtrHdr #menu .selected {
  color: #FFF;
}
/* .oneColFixCtrHdr #wrapper {
  background-image: url(http://joannafoote.com/templates/white/images/joanna_foote.jpg);
  background-repeat: no-repeat;
  width: 1000px;
  padding: 0px;
  margin: 0px;
  height: 700px;
  position: relative;
} */
.oneColFixCtrHdr #mainContent {
  color: #666666;
  
}
.oneColFixCtrHdr #content {
        float: right;
        width: 640px;
        padding: 30px 30px 20px 15px;
        margin: 0px;
  font-family: Georgia;
        font-size: 14px;
        color: #666666;
        min-height: 400px;
}

.oneColFixCtrHdr #sidebar {
  float: right;
  width: 300px;
  padding: 30px 10px 30px 0px;
  color: #666666;
  background-color: #f7f7f7;
  font-size: 16px;
  line-height: 24px;
}

.oneColFixCtrHdr #sidebar blockquote {
  font-style: italic;
  text-align: right;
  font-size:18px;
        font-family: Georgia, serif;
        line-height: 26px;
        color: #666666;
        font-weight: light;
        padding-bottom: 5px;

}

.oneColFixCtrHdr #sidebar .moduletable {
       margin-bottom: 45px;
}

.oneColFixCtrHdr #sidebar h3 {
  text-transform: uppercase;
  font-size: 18px;
  margin:0 0 0.4em;
  line-height:1.4em;
  color: #9c0e1e;
  color: #fff;
  margin: 0 0 18px;
  text-shadow: 1px 1px 0px #4d4d4d;
  padding: 6px 15px 4px;
  background: rgb(51,51,51);
  font-family: Georgia;
    
}


.oneColFixCtrHdr #sidebar .button {
        /* background-image: url(http://jesusleon.com/templates/leon/images/btn_subscribe_square.png); 
       background-repeat: no-repeat; */
       height: 25px;
       width: 120px;
       text-align: center;
       border: none;
       font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 2px;
       margin-top: 5px;

}
.oneColFixCtrHdr #upcoming h6 {
        color: #a28688;
}
.oneColFixCtrHdr #upcoming h5 {
        color: #a28688;
}


.oneColFixCtrHdr #upcoming #upcoming_content {
  padding:10px 20px;
  color: #ccc;
  font-size: 80%;
  font-style: italic;
}


.readmore  {
  height: 25px;
  width: 70px;
  background-image: url(../images/btn_readmore_bg.png);
  text-align: center;
  float: right;
}
.readmore p {
  font-size: 10px;
  padding: 2px;
}
.subscribe_btn {
  background-image: url(../images/btn_subscribe_bg.png);
  background-repeat: no-repeat;
  height: 25px;
  width: 120px;
  text-align: center;
}
.subscribe_btn p {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 2px;
}
.clear {
  clear: both;
}
.oneColFixCtrHdr #footer {
  padding: 0 10px;
  position: relative;
        clear: both;
        background-color: none;
  border-top: 1px solid #ccc;
  
}
.oneColFixCtrHdr #footer p {
  margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
  padding: 24px 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
  font-size: 10px;
  text-align: right;
  color: #000040;
}


#footer a:hover
{
  color: #a28688;
}

/* GENERAL */

ul {
      list-style: none;
}

h3  {
  font-size: 18px;
  
  padding: 2px 0px;
  font-family: Georgia;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: normal;
  color: #2b2129;
  font-style: normal;
}

h4  {
  font-size: 18px;
  
  padding: 2px 0px;
  font-family: Georgia;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: normal;
  color: #2b2129;
  font-style: normal;
}







